@charset "EUC-JP";

/* Information
==================================================
livedoor Blog CSS
 Name   : antrum
 Layout : 2カラム リキッド

 Update : 2008.08.15
==================================================
*/

/* Table of Contents
==================================================
	01. Reset - リセット
	02. FontSize - フォントサイズ
	03. Text - フォント・リンク
	04. Layout - 全体の枠組み
	05. Title - ブログタイトルエリア
	06. SubTitle - アーカイブタイトルエリア
	07. Pager - ページャ
	08. Main - 記事エリア
	09. Option - トラックバック・コメントエリア
	10. Sub & Extra - プラグインエリア
	11. Header & Footer - ヘッダー・フッター
	12. Others - ADエリア etc.
==================================================
*/

/* Font-size
==================================================
	77% = 10px	|	122% = 16px	|	167% = 22px	
	85% = 11px	|	129% = 17px	|	174% = 23px 
	92% = 12px	|	136% = 18px	|	182% = 24px 
	100% = 13px	|	144% = 19px	|	189% = 25px 
	107% = 14px	|	152% = 20px	|	197% = 26px 
	114% = 15px	|	159% = 21px	| 
==================================================
*/

/* =============================================== */
/** 01. Reset - リセット */
/* ----------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

th, td {
	text-align: left;
	empty-cells: show;
}

/* =============================================== */
/** 02. FontSize - フォントサイズ */
/* ----------------------------------------------- */

body {
	font: 13px/1.231 arial, helvetica, clean, sans-serif;
	*font-size: small;
	*font: x-small;
}

table {
	font-size: inherit;
	font:100%;
}

pre, code, kbd, samp, tt {
	font-family: monospace;
	*font-size: 108%;
	line-height:100%;
}

p, pre, cite, blockquote {
	font-size: 100%;
}

li, dt, dd {
	font-size: 100%;
}

/* =============================================== */
/** 03. Text - フォント・リンク */
/* ----------------------------------------------- */

p, pre, blockquote, address, iframe {
	margin: 0.5em 0 1em;
}

address {
	font-style: normal;
}

p {
	line-height: 1.8;
}

br {
	letter-spacing: 0;
}

pre {
	padding: 0.5em 10px;
	width: 95%;
	line-height: 1.8;
	overflow: auto;
	font-family: monospace;
	color: #fff;
	background-color: #333;
}

blockquote {
	padding: 0.5em 10px;
	border: 2px solid #ccc;
}

em {
	font-weight: bold;
	font-style: normal;
}

code {
	font-family: monospace;
}

abbr,
acronym {
	border-bottom: 1px dotted #aaa;
	cursor: help;
}

kbd {
	border: 1px solid #ccc;
	padding: 0 0.3em; 
	font-family: monospace;
}

a:link {
	color: #01b0f0;
}

a:visited {
	color: #bbb;
}

a:hover {
	color: #787878;
}

/* =============================================== */
/** 04. Layout - 全体の枠組み */
/* ----------------------------------------------- */

html {
	overflow-y: scroll;
}

body {
	color: #333;
	background-color: #fff;
	text-align: center;
}

div#h_header, div#content {
	text-align: left;
}

div#h_header, div#content, div#footer {
	margin: 0 auto;
	width: 814px;
}

div#h_header {
	background: transparent url(http://image.blog.livedoor.jp/katoubiru1/imgs/1/a/1a1a3f47.gif) no-repeat 0 0;
}

div#content {
	padding-top: 15px;
	overflow: hidden;
	background: transparent url(http://image.blog.livedoor.jp/katoubiru1/imgs/a/f/af45b4a7.gif) repeat-y 0 0;
}

div#sidebar {
	margin-left: 7px;
	float: left;
	width: 270px;
	background: transparent url(http://image.blog.livedoor.jp/katoubiru1/imgs/7/d/7d3870fa.gif) repeat-y 100% 0;
}

div#main {
	margin-left: 15px;
	float: left;
	width: 485px;
}

div#footer {
	clear: left;
}

/* =============================================== */
/** 05. Pager - ページャ */
/* ----------------------------------------------- */

div.pager {
	margin: 1em 0;
}

div.pager ul li {
	margin-right: 10px;
	float: left;
	font-family: "ＭＳ ゴシック", Osaka, "Osaka−等幅";
}

div.pager ul li a {
	padding: 2px 4px;
	text-decoration: none;
	background-color: transparent;
}

div.pager ul li a:hover {
	color: #fff;
	background-color: #333;
}

p.topicPath {
	margin: 20px 0;
	padding: 4px 5px 2px;
	border: 1px solid #ddd;
	color: #999;
	font-family: "ＭＳ ゴシック", Osaka, "Osaka−等幅";
	font-size: 85%;
}

p.topicPath a {
	text-decoration: none;
}

p.topicPath span.current {
	padding: 3px 4px 2px;
	color: #333;
}

p.return {
	margin: 30px 20px 0 0;
	text-align: right;
}

p.return a {
	padding: 0.3em 0 0.3em 34px;
	line-height: 28px;
	color: #787878;
	background: transparent url(http://image.blog.livedoor.jp/katoubiru1/imgs/3/c/3c2d54b2.gif) no-repeat 0 2px;
	text-decoration: none;
}

p.return a:hover {
	color: #01b0f0;
	background-position: 0 -26px;
}

/* clearFix */
div.pager ul {
	_height: 1px;
	min-height: 1px;
}

div.pager ul:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/* for MacIE5 \*//*/
div.pager ul {
	height: auto;
	overflow: hidden;
}
/* end */

/* =============================================== */
/** 06. Main - 記事エリア */
/* ----------------------------------------------- */

div.entry {
	margin-bottom: 20px;
	padding-bottom: 21px;
	background: transparent url(http://image.blog.livedoor.jp/katoubiru1/imgs/1/d/1d50afdc.gif) repeat-x 0 100%;
}

div.entry h3.title {
	margin-bottom: 0;
	padding: 4px 0 4px 10px;
	border-left: 4px solid #222;
	color: #222;
	font-size: 122%;
	font-weight: weight;
}

div.entry h3.title a {
	color: #222;
	text-decoration: none;
}

div.entry h3.title a:hover {
	color: #787878;
}

div.entry dl.info {
	padding: 4px 0 4px 10px;
	border-top: 1px dotted #ddd;
	border-left: 4px solid #ddd;
}

div.entry dl.info dt {
	margin-right: 10px;
	float: left;
	color: #aaa;
}

div.entry dl.info dd {
	margin-right: 10px;
	float: left;
	color: #aaa;
}

div.entry dl.info dd a {
	text-decoration: none;
	border-bottom: 1px dotted #01b0f0;
}

div.entry dl.info dd a:hover {
	border-bottom-color: #787878;
}

div.entry dl.info dd a:visited {
	border-bottom-color: #bbb;
}

div.entry dl.info abbr {
	border-bottom: none;
}

div.entry dl.tag {
	border: 1px solid #ff4fb4;
}

div.entry dl.tag dt {
	padding: 2px 8px;
	float: left;
	color: #fff;
	background-color: #ff4fb4;
}

div.entry dl.tag dd {
	padding: 2px 8px;
	float: left;
}

div.entry dl.tag dd a {
	color: #222;
	text-decoration: none;
}

div.entry div.textBody {
	padding-top: 1em;
	clear: left;
}

div.entry ul.reaction {
	margin: 0 0 1em;
}

div.entry ul.reaction li {
	margin-right: 10px;
	float: left;
}

div.entry ul.reaction a {
	text-decoration: none;
	border-bottom: 1px dotted #01b0f0;
}

div.entry ul.reaction a:visited {
	border-bottom-color: #bbb;
}

div.entry ul.reaction a:hover {
	border-bottom-color: #787878;
}

div.entry div.tool_box {
	margin: 1em;
}

div.entry div.tool_box a {
	text-decoration: none;
}

div.entry p.continue {
	margin: 1em;
}

div.entry p.continue a {
	padding: 2px 8px;
	border-left: 4px solid #ddd;
	color: #fff;
	background-color: #333;
	text-decoration: none;
}

div.entry p.continue a:hover {
	background-color: #555;
}

/* clearFix */
div.entry dl.tag,
div.entry dl.info,
div.entry ul.reaction,
div.entry div.textBody {
	_height: 1px;
	min-height: 1px;
}

div.entry dl.tag:after,
div.entry dl.info:after,
div.entry ul.reaction:after,
div.entry div.textBody:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/* for MacIE5 \*//*/
div.entry dl.tag,
div.entry dl.info,
div.entry ul.reaction,
div.entry div.textBody {
	height: auto;
	overflow: hidden;
}
/* end */

/* =============================================== */
/** 07. Option - トラックバック・コメントエリア */
/* ----------------------------------------------- */

div.article-option {
	padding-bottom: 30px;
}

div.article-option h3 {
	margin-bottom: 1em;
}

div#trackback-form ul {
	margin: 0 1em;
}

div#trackback-form li.trackback-form-url input {
	margin-right: 15px;
	padding: 4px;
	width: 300px;
	border: 1px solid #ddd;
	background-color: #eee;
}

div#trackback-form li.trackback-form-submit {
	margin: 10px 0 0 250px;
}

div#trackback-form li.trackback-form-submit input {
	padding: 0.3em 0;
	border: none;
	width: 60px;
	color: #fff;
	background: transparent url(http://image.blog.livedoor.jp/katoubiru1/imgs/c/b/cbc7d92e.gif) no-repeat 0 0;
	cursor: pointer;
}

body:first-of-type div#trackback-form li.trackback-form-submit input {
	height: 25px;
}

div#comments-list li.comment-set {
	margin-bottom: 10px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ddd;
}

div#comments-list li.comment-author a{
	text-decoration: none;
}

div#comments-list li.comment-date {
	margin-left: 10px;
	color: #aaa;
	font-size: 85%;
}

div#comments-list ul.comment-info li {
	margin-right: 5px;
	float: left;
}

div#comments-list ul.comment-info li.comment-body {
	clear: left;
	padding-top: 10px;
}

div#comment-form table th,
div#comment-form table td {
	padding: 4px 8px;
}

div#comment-form input,
div#comment-form textarea {
	border-width: 1px;
	border-style: solid;
	border-color: #d4d4d4 #eee #eee #d4d4d4;
	background-color: #fff;
}

div#comment-form input:hover,
div#comment-form textarea:hover {
	border: 1px solid #00b8fd;
}

div#comment-form input:focus,
div#comment-form textarea:focus {
	border: 1px solid #000;
}

div#comment-form textarea {
	width: 300px;
	height: 5em;
	font-size: 100%;
}

div#comment-form input.radio {
	background-color: transparent;
	background-image: none;
	border: none;
}

div#comment-form input.button {
	padding: 0.3em 0;
	border: none;
	float: left;
	width: 60px;
	color: #fff;
	background: transparent url(http://image.blog.livedoor.jp/katoubiru1/imgs/c/b/cbc7d92e.gif) no-repeat 0 0;
	cursor: pointer;
}

body:first-of-type div#comment-form input.button {
	height: 25px;
}

/* clearFix */
div#comments-list ul.comment-info,
div#trackback-form ul {
	_height: 1px;
	min-height: 1px;
}

div#comments-list ul.comment-info:after,
div#trackback-form ul:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/* for MacIE5 \*//*/
div#comments-list ul.comment-info,
div#trackback-form ul {
	height: auto;
	overflow: hidden;
}
/* end */

/* =============================================== */
/** 08. Sub & Extra - プラグインエリア */
/* ----------------------------------------------- */

div#sidebar div.sidetop,
div#sidebar div.sidebottom,
div#sidebar div.caltop,
div#sidebar div.calbottom {
	display: none;
}

div#sidebar div.side {
	margin-bottom: 20px;
	margin-left: 10px;
	width: 245px;
}

div#sidebar div.calbody {
	margin-bottom: 20px;
	margin-left: 10px;
	width: 240px;
}

div#sidebar div.sidetitlebody,
div#sidebar div.calendarheadbody {
	margin-bottom: 5px;
	margin-left: 1px;
	width: 258px;
	height: 38px;
	line-height: 38px;
	background: transparent url(http://image.blog.livedoor.jp/katoubiru1/imgs/3/9/39fbca36.gif) no-repeat 0 0;
}

div#sidebar div.sidetitle,
div#sidebar div.calendarhead {
	margin-left: 15px;
	color: #fff;
	font-family: "Century Gothic";
}

div#sidebar div.sidebody {
	margin-bottom: 0.8em;
	padding-left: 10px;
	border-left: 4px solid #ddd;
}

div#sidebar div.sidebody a {
	text-decoration: none;
}

ul.tagcloud {
	font-size: 13px;
}

ul.tagcloud li {
	margin: 0;
	padding: 0;
	display: inline;
	font-size: 100%; /* ここで相対的に文字サイズを変更 */
}

ul.tagcloud li a {
	text-decoration: none;
}

ul.tagcloud li.tag-lifetime-4 a {
	font-size: 167%;
	font-weight: bold;
	color: #3e5b71;
}

ul.tagcloud li.tag-lifetime-3 a {
	font-size: 136%;
	font-weight: bold;
	color: #668eac;
}

ul.tagcloud li.tag-lifetime-2 a {
	font-size: 122%;
	font-weight: bold;
	color: #668eac;
}

ul.tagcloud li.tag-lifetime-1 a {
	font-size: 114%;
	color: #87a6be;
}

ul.tagcloud li.tag-lifetime-0 a {
	font-size: 92%;
	color: #a7becf;
}

ul.tagcloud li a:hover {
	color: #000;
}

table.caltbl {
	width: 100%;
}

table.caltblwk {
	width: 100%;
}

table.caltblwk td {
	padding: 2px;
	border: 1px solid #fff;
	border-top: 1px solid #ddd;
	border-bottom: none;
	background-color: #ddd;
	font-size: 92%;
	text-align: center;
}

table.caltblwk td.sun {
	border-left: 1px solid #ddd;
}

table.caltblwk td.sat {
	border-right: 1px solid #ddd;
}

table.caltblday {
	width: 100%;
}

table.caltblday td {
	padding: 4px;
	border: 1px solid #ddd;
	text-align: right;
}

table.caltblday td a {
	text-decoration: none;
}

/* =============================================== */
/** 09. Header & Footer - ヘッダー・フッター */
/* ----------------------------------------------- */

table#header {
	margin-bottom: 20px;
	height: 40px;
	width: 100%;
	background-color: #333;
}

table#header th {
	padding: 4px 0;
	width: 1%;
	vertical-align: middle;
}

table#header th img {
	margin: 2px 10px;
}

table#header td {
	padding: 4px 0;
	vertical-align: middle;
}

table#header td a {
	color: #ccc;
}

table#header td.catprbox {
	width: 1%;
	white-space: nowrap;
}

table#header td.catprbox span {
	margin-right: 15px;
}

table#header td.newstickerbox {
	width: 97%;
}

table#header td.newstickerbox div {
	text-align: left!important;
	padding-left: 10px;
}

table#header td.startblogbox {
	width: 1%;
	padding-right: 20px;
	white-space: nowrap;
}

table#header td.startblogbox img {
	margin-right: 3px;
	border: 0;
	vertical-align: middle;
}

table#header td.startblogbox a.header-nav-livedoor {
	margin-right: 5px;
	border-right: 1px solid;
	padding-right: 5px;
}

/* changed Js */
table#header a {
	text-decoration: none!important;
}

table#header td {
	height: 16px!important;
}

td.newstickerbox div {
	width: 200px!important;
	height: 14px!important;
}

#header_scroll {
	width: 170px!important;
}

#header_topics div {
	height: 14px!important;
}

div#h_header p.siteName {
	margin: 0 0 0 42px;
	height: 162px;
	line-height: 162px;
}

div#h_header p.siteName a {
	color: #fff;
	font-family: "Century Gothic", Arial;
	font-size: 152%;
	text-decoration: none;
}

div#h_header p.description {
	margin: 0 0 0 42px;
	position: absolute;
	top: 156px;
	color: #fff;
	/*display: none;*/
}

div#h_header form.search {
	padding: 0 27px;
	height: 55px;
	background: transparent url(http://image.blog.livedoor.jp/katoubiru1/imgs/3/b/3b8fc196.gif) no-repeat 0 0;
	text-align: right;
}

div#h_header form.search input.text {
	margin-top: 14px;
	padding: 4px 2px;
	border: none;
	width: 300px;
	background-color: #fff;
}

div#h_header form.search input.submit {
	margin-top: 12px;
	margin-left: 15px;
	padding: 0.3em 0;
	border: none;
	width: 60px;
	color: #fff;
	background: transparent url(http://image.blog.livedoor.jp/katoubiru1/imgs/9/5/950d4ba3.gif) no-repeat 0 0;
	cursor: pointer;
}

body:first-of-type div#h_header form.search input.submit {
	height: 25px;
}

div#footer {
	padding-top: 52px;
	color: #ccc;
	background: transparent url(http://image.blog.livedoor.jp/katoubiru1/imgs/5/c/5ce1a952.gif) no-repeat 0 0;
}

/* =============================================== */
/** 10. Others - ADエリア etc. */
/* ----------------------------------------------- */

div#ad {
	margin-bottom: 20px;
}

/* Update History
==================================================
New
・2008.08.15 リリース
==================================================
*/

/* End */
